Pregunta sobre Arreglando WordPress de Wordpress:

Actualice los plugins de FTP (requiere SFTP sobre SSH)

Un usuario pregunt贸 馃憞

Hola,

Al actualizar los plugins de WordPress, aparece un mensaje para iniciar sesi贸n mediante FTP:

Informaci贸n vinculada Para realizar la acci贸n solicitada, WordPress debe tener acceso a su servidor web. Ingrese sus credenciales de FTP para continuar. Si no recuerda sus credenciales, debe comunicarse con su proveedor de alojamiento web. Host: Host FTP Nombre de usuario: Usuario FTP Contrase帽a: pass Tipo de conexi贸n: FTP o FTPS (SSL)

Esto funciona perfectamente, a menos que su host use SFTP sobre SSH con el puerto 22.

No se pudo conectar a los hosts FTP:

Tambi茅n siempre intentar谩 usar el puerto 21.

Este tema fue modificado hace 1 a帽o, 9 meses por.

(@ kartiks16)

Hace 1 a帽o, 9 meses

Hola

Este es un problema de permisos de usuario.

paso 1: Primero abra el archivo wp-config.php de su carpeta de instalaci贸n de WordPress. paso 2: Copie debajo del c贸digo y p茅guelo al final del archivo wp-config.php.

define('FS_METHOD','direct');

Aseg煤rese de que los permisos de propiedad est茅n configurados para Apache para que WordPress pueda actualizar y / o instalar plugins sin requerir credenciales FTP. Puede establecer permisos a trav茅s de SSH.

Alojamiento de sitios individuales:

chown -R apache:apache /var/www/html

Espero que esto ayude.

Gracias.

(@mchasemd)

Hace 1 a帽o, 3 meses

Funcion贸 a las mil maravillas. Gracias.

(@ henny8)

Hace 12 meses

隆Perfecto! 隆脡sta es la soluci贸n!

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *